<component name="libraryTable">
  <library name="Maven: astra:astra-apis:0.1.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/astra/astra-apis/0.1.0/astra-apis-0.1.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/astra/astra-apis/0.1.0/astra-apis-0.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/astra/astra-apis/0.1.0/astra-apis-0.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>